<?php
mysql_select_db($database_sistem, $sistem);
$query_saldo1230 = "SELECT sum(debet)as ttl_dbt, sum(kredit)as ttl_krd FROM transaksi_tb where bulan='$bulan' and tahun='$tahun' and kode_unit='$_SESSION[kode]' and no_perkiraan='1230'";
$saldo1230 = mysql_query($query_saldo1230, $sistem) or die(mysql_error());
$row_saldo1230 = mysql_fetch_assoc($saldo1230);
$totalRows_saldo1230 = mysql_num_rows($saldo1230);
?>
